/** page_editor_view_new/website_data/122364/304854/15259054/51/153989874/378b4443515d4b7880fde189ff3551d1/page_editor.css **/
#io7jobbekt{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#ioxajrq8bs{position:relative;padding-right:0px;padding-left:0px;}#iombedp015{position:relative;}#iokg9j7xyb{position:relative;padding:25px;}#iotm8kobng{width:100%;margin-top:10px;margin-bottom:10px;}#io1nxputqw{width:100%;margin-top:10px;margin-bottom:10px;}#iokkg3hqa{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#io8raohqd2{postion:relative;}#ioa6k3mymm{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);font-weight:700;--weighticon:0;}#io7a2e4363{z-index:auto;overflow:unset;}#iooab5qwte{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#io062bigsv{position:relative;height:30px;width:100%;}#iobx2j35j4{position:relative;height:30px;width:100%;}#ioa6k3mymm:hover{background:rgba(255, 255, 255, 1);}#io1ffcjqoc{z-index:auto;overflow:unset;}#ioe6aio3fc{position:relative;z-index:auto;}#io8gbjraz1h{z-index:auto;overflow:unset;}#iomrey66j2k{position:relative;z-index:auto;}#iorh10rch7{position:relative;z-index:auto;}#ioy2ljvr1r{position:relative;z-index:auto;}@media (max-width: 1024px){#io7jobbekt{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#io7jobbekt{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#iobx2j35j4{height:10px;}#io062bigsv{height:10px;}} /* 自定义样式start */#ioxajrq8bs {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #ioxajrq8bs {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ioxajrq8bs {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */